<?xml version="1.0" encoding="UTF-8"?>
<object class="root" name="root" title="Бункер с датчиками">
    <parametr name="rootID" title="Название машины">999</parametr>
    <parametr name="DVUAenable" title="ДВУ Аварийный" type="checkBox">0</parametr>
    <parametr name="DVUenable" title="ДВУ" type="checkBox">1</parametr>
    <parametr name="DSUenable" title="ДСУ" type="checkBox">0</parametr>
    <parametr name="DNUenable" title="ДНУ" type="checkBox">1</parametr>

    <object class="VsqUnit" name="visUnit" title="Визуальная объект">
        <property name="objectName" variable="">vu_[[[rootID]]]</property>
        <property name="equipment">eqUnit</property>

        <object class="VisSvgSU" name="visImg" title="Картинка">
            <parametr name="imageName" type="comboBox"
               options="Bunk_1.svg;Bunk_2.svg;Bunk_3.svg"
            >Bunk_1.svg</parametr>
            <property name="objectName" variable="">vimg_[[[rootID]]]</property>
            <property name="imageName" variable="">[[[imageName]]]</property>
            <property name="pos">10,0</property>
            <property name="size">52x160</property>
        </object>

        <object class="VisMchLabel" name="visLabel" title="Метка">
            <property name="objectName" variable="">vul_[[[rootID]]]</property>
            <property name="text" variable="">[[[rootID]]]</property>
            <property name="pos">60,4</property>
        </object>

        <object class="VisMdta" name="visDVUA" title="ДВУ аварийный">
            <command name="enable">[[[DVUAenable]]]</command>
            <property name="objectName" variable="">vmdta_[[[rootID]]]DVUA</property>
            <property name="pos">29,8</property>
            <property name="size">7x5</property>
            <property name="equipment">eqUnit/DVUA</property>
        </object>

        <object class="VisMdta" name="visDVU" title="ДВУ">
            <command name="enable">[[[DVUenable]]]</command>
            <property name="objectName" variable="">vmdta_[[[rootID]]]DVU</property>
            <property name="pos">29,16</property>
            <property name="size">7x5</property>
            <property name="equipment">eqUnit/DVU</property>
        </object>

        <object class="VisMdta" name="visDSU" title="ДСУ">
            <command name="enable">[[[DSUenable]]]</command>
            <property name="objectName" variable="">vmdta_[[[rootID]]]DSU</property>
            <property name="pos">29,36</property>
            <property name="size">7x5</property>
            <property name="equipment">eqUnit/DSU</property>
        </object>

        <object class="VisMdta" name="visDNU" title="ДНУ">
            <command name="enable">[[[DNUenable]]]</command>
            <property name="objectName" variable="">vmdta_[[[rootID]]]DNU</property>
            <property name="pos">29,56</property>
            <property name="size">7x5</property>
            <property name="equipment">eqUnit/DNU</property>
        </object>

    </object>

    <object class="EquipmentUnit" name="eqUnit" title="Описание оборудования">
        <property name="objectName" variable="">eq_[[[rootID]]]</property>
        <property name="tagRoot" variable="">[[[rootID]]]</property>
        <property name="title" variable="">[[[rootID]]] Бункер</property>

        <object class="EqMDTA" name="DVUA" title="ДВУА">
            <command name="enable">[[[DVUAenable]]]</command>
            <property name="objectName" variable="">[[[rootID]]]_DVUA</property>
            <property name="title">ДВУА</property>
            <property name="tagName">^_DVUA</property>
            <property name="sensorType">alarm</property>
        </object>

        <object class="EqMDTA" name="DVU" title="ДВУ">
            <command name="enable">[[[DVUenable]]]</command>
            <property name="objectName" variable="">[[[rootID]]]_DVU</property>
            <property name="title">ДВУ</property>
            <property name="tagName">^_DVU</property>
            <property name="sensorType">info</property>
        </object>

        <object class="EqMDTA" name="DSU" title="ДСУ">
            <command name="enable">[[[DSUenable]]]</command>
            <property name="objectName" variable="">[[[rootID]]]_DSU</property>
            <property name="title">ДСУ</property>
            <property name="tagName">^_DSU</property>
            <property name="sensorType">info</property>
        </object>

        <object class="EqMDTA" name="DNU" title="ДНУ">
            <command name="enable">[[[DNUenable]]]</command>
            <property name="objectName" variable="">[[[rootID]]]_DNU</property>
            <property name="title">ДНУ</property>
            <property name="tagName">^_DNU</property>
            <property name="sensorType">info</property>
        </object>

    </object>

</object>
